<html lang="en">
    {%load static%}
<head>
    <title>Astrayrevise Registration Form </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous"> 
    <link rel="stylesheet" type="text/css" href="{% static "style.css" %}">
</head>

<body>
    <!--Navbar Section-->
    {%include 'navBar.html'%}
    <div id=registSect>
        <form id="registform">
            <div class="form-group">
                <label for="nameinput">Full Name</label>
                <input type="text" class="form-control" id="nameinput" placeholder="Your Full Name Here" required>
            </div>
            <div class="form-group">
                    <label for="inputAddress">Birthday Place</label>
                    <input type="text" class="form-control" id="inputAddress" placeholder="Abc City, St.UI Villange, etc." required>
                </div>
            <div class="form-group">
                <label for="inputAddress">Birthday Date</label>
                <input type="date" class="form-control" id="inputAddress">
            </div>
            <div class="form-group">
                <label for="inputAddress">E-mail</label>
                <input type="email" class="form-control" id="inputAddress" placeholder="someone@somewhere.com" required>
            </div>
            <div class="form-group">
                <label for="inputAddress">Username</label>
                <input type="text" class="form-control" id="inputAddress" placeholder="Yourusername" required>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="inputPassword">Password</label>
                    <input type="password" class="form-control" id="inputEmail4" placeholder="*******" required>
                </div>
                <div class="form-group col-md-6">
                    <label for="inputPassword4">Confirm Password</label>
                    <input type="password" class="form-control" id="inputPassword4" placeholder="Password" required>
                </div>
            </div>
            <button type="submit" class="btn btn-primary" formaction="Claptrap.html#ClapSect">Submit</button>
        </form>
    </div>
</body>